--- 
vendor: "ESRI"
id: "4"
title: "Současnost"
properties: 
  FID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  TYP: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Id: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Classname: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Classvalue: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  Rozloha_m2: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://maps1.fzp.ujep.cz/arcgis/rest/services/Projects/Svycovod_Mokrady/OGCFeatureServer/collections/4/queryables"